<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>a3dfbbd7-032c-4bba-a685-f5117352e8ae</common:UUID>
            <common:shortName xml:lang="en">UNE-EN ISO 14040:2006/A1:2021</common:shortName>
            <common:shortName xml:lang="es">ISO 14040, Gestión ambiental – Análisis del ciclo de vida – Principios y marco de referencia (2006).</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0">Compliance systems</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceCitation>ISO 14040, Gestión ambiental – Análisis del ciclo de vida – Principios y marco de referencia (2006).</s:sourceCitation>
            <s:sourceDescriptionOrComment xml:lang="en">UNE-EN ISO 14040:2006/A1:2021. Environmental management. Life cycle analysis. Principles and reference framework. Modification 1.</s:sourceDescriptionOrComment>
            <s:sourceDescriptionOrComment xml:lang="es">ISO 14040, Gestión ambiental – Análisis del ciclo de vida – Principios y marco de referencia (2006).</s:sourceDescriptionOrComment>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2023-04-19T19:39:06.097-05:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.006</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
